/*
    Template:       optima
    Theme Name:     Optima Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Optima - Multipurpose WordPress Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    optima-child
    Domain Path:    /languages/
*/

/*
.icon-boxes-inner { margin-left: 40%; }

@media all and (min-width:0px) and (max-width: 768px) {
.icon-boxes-inner { margin-left: 5%; }
}
*/
/* Wrap responsive */
.video-container  {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
/* iframe posizionato in maniera assoluta */
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.item--social.member-social {
    font-size: 30px;
}
#comments {display:none;}
/* .mec-local-time-details { margin-top:20px!important; } */
article.mec-single-event > div.mec-events-event-image { display:none; }

body.single-mec-events > div#page.site > div.site-inner > section.section-page-header {display:none;}
body.post-type-archive-mec-events > div#page.site > div.site-inner > section.section-page-header {display:none;}
.mec-single-modern .col-md-4 .mec-frontbox { margin-top:20px; }
